#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang2/node105:v2
MAINTAINER jy "jiangyong@gongsibao.com"
ADD engine-product /apps/engine-product/
WORKDIR   /apps/engine-product/
RUN cnpm install -S
CMD  ["node","/apps/engine-product/main.js"]




